Subject: Ackanomic Games Digest V2 #33
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest    Wednesday, April 9 1997    Volume 02 : Number 033

----------------------------------------------------------------------

Date: Tue, 8 Apr 1997 09:08:21 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: The Machine That Goes *ping*

> Today is Tuesday, the 8th day of April, in the Year of Our Lord 1997,
> and the Machine That Goes *ping* has gone *ping* today. Since I have
> been scholar, the Machine has gone *ping* 3 times.
> 
> ThinMan
> Scholar of *ping*
> 

------------------------------

Date: Tue, 8 Apr 1997 10:37:54 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: The Machine That Goes *ping*

On Tue, 8 Apr 1997, someone wrote:

>
>> Today is Tuesday, the 8th day of April, in the Year of Our Lord 1997,
>> and the Machine That Goes *ping* has gone *ping* today. Since I have
>> been scholar, the Machine has gone *ping* 3 times.
>> 
>> ThinMan

Who's that?

- -mr cwm

------------------------------

Date: Tue, 8 Apr 1997 09:45:44 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: The Machine That Goes *ping*

In response to my message:
> >> Today is Tuesday, the 8th day of April, in the Year of Our Lord
> 1997,
> >> and the Machine That Goes *ping* has gone *ping* today. Since I
> have
> >> been scholar, the Machine has gone *ping* 3 times.
> >> 
> >> ThinMan
> 
mr cwm wrote:
> Who's that?
> 
Fortunately for me, there is no rule requiring accurate Ackanomic
names in .sigs.  Just to clarify things, however, I hereby certify
that the message quoted above by mr cwm was sent by me.

FiBOnacCi
Scholar of *ping*

------------------------------

End of Ackanomic Games Digest V2 #33
************************************